## xicc/fakeCMY

### Summary

Using a CMYK ICC profile, create a .ti3 file containing device CMY to colorimetric values. This can then be used to create a CMY profile, that can be linked with the original CMYK profile to form a CMY to CMYK separation transform.

### Usage

fakeCMY [options] cmykprofile.icm fakecmy.ti3
-v Verbose mode
-r res Set the resolution of the resulting .ti3 file (default 3).
-l tlimit Set a total ink limit, 0 .. 400% (estimate by default)
-l klimit Set a black ink limit, 0 .. 100% (estimate by default)
profile.icm CMYK ICC input profile to use
outfile.ti3 Name for output .ti3 file

### Comments

This utility is a means of producing a CMY to CMYK separation. A fake CMY profile is created from the output of fakeCMY, and this is then linked to the original CMYK profile using collink, to create a separation containing the desired black generation.